ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

ติดตั้ง Moodle 1.4.4++บน Linux Fedora core3 แล้วมีปัญหาครับ